Subject: Inbox client complaint
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Fri, 12 Jul 2013 12:53:27 +0530 (IST)

Hello Khargeswar, 

See below clients email. This is a last warning to you as we have reminded on this very issue couple of times earlier. 

This is unacceptable communication by Kate. Although I understand this ticket was confusing, and I have reached out to the member for more information, the operator should never use OMG and never refuse to escalate to a Supervisor. 

LTK12182022175221X - Kate: OMG, there is no survey like this, I am telling you about this Survey sv# 1875078 which will credit you within three weeks 

I would like us to immediately review Kate’s chat transcripts and address these issues. Thank you for your prompt attention. 

Sandy